<STYLE TYPE="text/css">
<!--
	/* http://meyerweb.com/eric/tools/css/reset/ 
	   v2.0 | 20110126
	   License: none (public domain)
	*/

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	body
	{
		font-family			: Tahoma;
		font-size			: 15px;
		color				: #545454;
		line-height			: 22px;
		text-align			: center;
		background-color	: #ffffff;
		margin 				: 0;
	}

	a
	{
		font-weight			: bold;
		color				: #AC0000;
	}
	
	a:hover
	{
		color				: #550000;
	}
	
	a#retour
	{
		background-image	: url('../img/retour.png');
		background-position : right center;
		background-repeat	: no-repeat;
		padding-right		: 30px;
		padding-top			: 6px;
	}

	a.haut
	{
		background-image	: url('../img/haut.png');
		background-position : right center;
		background-repeat	: no-repeat;
		padding-right		: 30px;
		padding-top			: 6px;
	}
	
	table#main
	{
		width				: 1010px;
		font-family			: Tahoma;
		font-size			: 15px;
		color				: #545454;
		line-height			: 25px;
		text-align			: justify;
	}
	
	a
	{
		text-decoration		: none;
	}
	
	a.rightMenu
	{
		color				: inherit !important;
	}
	
	td
	{
		vertical-align		: top;
	}
	
	/* modyfikatory związane z funkcją i ew. zgonem */
	.deceased
	{
		padding			: 2px;
		border			: 1px #000000 solid;
	}
	
	.head
	{
		font-weight		: bold;
	}
	
	h1
	{
		font-size			: 24px;
		margin				: 0px 0px 50px 0px;
		width				: 100%;
		text-align			: right;
		color				: #212324;
		
	}
	
	h2
	{
		font-size			: 20px;
		margin				: 30px 0px 30px 0px;
		color				: #ac0000;
	}
	
	h3
	{
		font-size			: 18px;
		margin				: 25px 0px 25px 0px;
		color				: #212324;
		text-align			: justify;
	}
	
	hr
	{
		margin-bottom		: 30px;
	}
	.default_color
	{
		color				: #545454;
	}
	
	.invisible
	{
		color				: #e3b081;
	}
	
	.center
	{
		text-align			: center;
	}
	
	.left
	{
		text-align			: left;
	}
	
	.note
	{
		color				: #888888;
		font-size			: 18px;
		line-height			: 35px;
	}
	
	img
	{
		border-style		: none;
	}
	
	.langVersion
	{
		/*box-shadow			: 1px 1px 2px #888888;*/
		height				: 28px;
		margin				: 0;
		width				: 42px;
		border				: 1px solid #FFFFFF;
	}
	
	.menu
	{
		font-size			: 20px;
		line-height			: 32px;
		color				: #7a0d00;
		margin				: 3px 0;
		padding				: 0px;
	}
	
	.menuButton
	{
		border-style		: none;
	}
	
	.buttonLabel
	{
		color				: #565656;
		display				: block;
		font-size			: 23px;
		font-weight			: normal;
		height				: 100%;
		padding				: 8px 0 0 0;
		text-align			: center;
		text-shadow			: 1px 1px 2px #AAAAAA;
		width				: 100%;
	}
	.buttonLabel:hover
	{
		color				: #333333;
	}
	
	.menuItem
	{
		height				: 60px;
		text-decoration		: none;
		padding				: 5px;
		margin				: 5px;
		border				: 2px #dddddd solid;
		border-radius		: 10px;
		-moz-border-radius	: 10px;
		vertical-align		: bottom;
		text-align			: center;
	}

	div#calendar
	{
		font-size			: 10px;
		font-weight			: bold;
		text-align			: left;
		color				: #ffffff;
		padding-top			: 0px;
		padding-right		: 0px;
		border				: none;
	}
	
	#navigation
	{
		width				: 100%;
		list-style			: none;
		margin				: 0;
		padding				: 0;
	}
	
	#navigation li
	{
		float				: left;
		border				: #000000 1px solid;
	}
	
	#navigation li a
	{
		display				: block;
		text-decoration		: none;
		color				: #333333;
		font-weight			: bold;
		font-size			: 10pt;
		background			: #dddddd;
		padding				: 3px 10px;
	}
	
	#navigation li a:hover
	{
		color				: black;
		background			: #eeeeee;
	}
	
	div#rel 
	{
		border-color		: -moz-use-text-color #CCCCCC #CCCCCC;
		border-right		: 1px solid #CCCCCC;
		border-style		: none solid solid;
		border-width		: medium 1px 1px;
		float				: left;
		margin				: 0 15px 0 0;
		width				: 200px;
	}
	
	.rel_image 
	{
		border-top			: 1px solid #CCCCCC;
		margin-bottom		: 10px;
		padding				: 4px 0;
		text-align			: center;
	}
	
	
	.zdj_i_opis
	{
		color				: #999999;
		font-size			: 9px;
		line-height			: 10px;
		margin				: 0 auto;
		text-align			: right;
		width				: 180px;
	}
	
	.zdj_i_opis .zdjT ,
	.zdj_i_opis .zdjP a
	{
		clear				: both;
		color				: #666666;
		font-size			: 10px;
		line-height			: 14px;
		padding				: 3px 0;
	}

	.rel_video 
	{
		border-top			: 1px solid #CCCCCC;
		margin-bottom		: 10px;
		/** padding				: 0 10px; */
	}
	
	.rel_links
	{
		border-top			: 1px solid #CCCCCC;
		margin-bottom		: 10px;
		text-align			: center;
	}
	
	.rel_header
	{
		color				: #C90500;
		font-size			: 12px;
		font-weight			: bold;
		line-height			: 14px;
		margin-top			: 6px;
		padding				: 5px 10px 2px;
		text-align			: left;
		text-transform		: uppercase;
	}
	
	.thumbnail
	{
		margin				: 5px;
		width				: 120px;
		height				: 90px;
		border				: none;
	}
	
	#title h1 
	{
		font-size			: 28px;
		font-weight			: normal;
		line-height			: 36px;
		margin				: 0;
		padding				: 0;
		text-align			: left;
	}

	#title h6.date 
	{
		float				: right;
	}
	
	#title h6 
	{
		font-size			: 10px;
		line-height			: 14px;
	}

	#title h5.author 
	{
		float				: left;
		font-weight			: bold;
	}

	#title h5 
	{
		font-size			: 11px;
		line-height			: 14px;
	}

	#title h5, #title h6 
	{
		color				: #999999;
		font-family			: Arial,Helvetica,sans-serif;
		font-weight			: normal;
		margin				: 0;
		padding				: 0;
	}

	div#article
	{
		line-height			: 25px;
		text-align			: justify;
	}
	
	div#mainContent
	{
		margin				: 55px 40px 150px 40px;
		width				: 682px; 
		height				: 100%;
	}
	
	.gallery_title
	{
		font-size			: 18px;
		font-weight			: bold;
		color				: #AC0000;
	}
	
	.graduates_title
	{
		font-size			: 18px;
		font-weight			: bold;
		padding-top			: 20px;
		padding-bottom		: 20px;
		text-align			: center;
		width				: 100%;
	}

	.graduates_class
	{
		font-size			: 18px;
		font-weight			: bold;
		padding-top			: 40px;
		color				: #AC0000;
	}
	
	.extra_space
	{
		padding-top			: 50px;
	}
	
	.graduates_course
	{
		font-size			: 18px;
		font-weight			: bold;
		padding-top			: 30px;
		padding-bottom		: 10px;
		text-align			: left;
	}
	
	.return
	{
		margin-top			: 30px;
		float				: right;
	}
	
	.competitions
	{
		margin				: 0px;
		font-size			: 15px;
		line-height			: 28px;
		border				: none;
		vertical-align		: middle;
	}
	
	/** Data konkursu  */
	.competitionDate
	{
		margin				: 20px 5px 10px 10px; 
		color				: #c15132; 
		font-weight			: bold;
		display				: block;
	}
	
	.competitionName
	{
		margin-top			: 20px;
		padding				: 0px 5px 0px 0px; 
		color				: #5b351a;
		font-weight			: bold;
		display				: block;
	}
	
	.competitionWinner
	{
		padding				: 0px 5px 0px 0px; 
		color				: #7E4007;
		font-weight			: bold;
	}
	
	.competitionInstrument
	{
		color				: #545454;
	}

	.graduates
	{
		margin				: 0px;
		font-size			: 15px;
		line-height			: 33px;
		border				: none;
		vertical-align		: middle;
		width				: 100%;
	}
	
	.odd_row
	{
		background-color	: #f7efee;
	}
	
	.even_row
	{
		background			: none;
	}

	.listIcon
	{
		margin				: 6px 4px 2px;
	}
	
	.separator
	{
		height				: 50px;
	}
	
	#compLink_mkid
	{
		border-radius		: 5px 0 0 0;		
		padding-left		: 10px;
		border-bottom		: 2px solid #bbbbbb;
	}
	
	#compLink_mkmod
	{
		border-radius		: 0;
		padding-left		: 10px;
		border-bottom		: 2px solid #bbbbbb;
	}
	
	#compLink_mjkf
	{
		border-radius		: 0;
		padding-left		: 10px;
		border-bottom		: 2px solid #bbbbbb;
	}
	
	#compLink_mwks
	{
		border-radius		: 0 0 0 5px;
		padding-left		: 10px;
		border-bottom		: 2px solid #bbbbbb;
	}
	
	.comp_header
	{
		background-color	: #dddddd; 
	}
	
	.comp_header a
	{
		cursor				: pointer;
	}
	
	.comp_header_h
	{
		background-color	: #ffffff; 
	}
	
	.docs_list
	{
		width				: 232px;
		height				: 150px;
		float				: right;
		background-color	: #ffffff;
		background-image	: url('../img/pdf.jpg');
		background-position	: 195px 5px;
		background-repeat	: no-repeat;
		border-radius		: 0 5px 5px 5px;
		font-size			: 13px;
	}
	
	.docs_list ul
	{
		padding				: 0 0 0 10px;
		margin-top			: 5px;
		line-height			: 23px;
	}
	
	.docs_list a
	{
		color				: #898989;
		cursor				: pointer;		
	}
	
	.docs_list a:hover
	{
		color				: #696969;
	}
-->
</STYLE>